<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Météo</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>

    <div id="container">
    </div>
   
    <script src="./node_modules/jquery/dist/jquery.js"></script>
    <script src="./node_modules/mustache/mustache.js"></script>
    <script src="app.js"></script>
    <script src="./node_modules/moment/moment.js"></script>
</body>
</html>